PAlib 090801 - compatible with devkitARM R26 and libnds 1.3.7

August 3rd, 2009, 22:24

Part of the DCEmu Network Nintendo DS News..